Bug 1882693 - [4.4] PIN OVS version for OVN-Kubernetes [NEEDINFO]
Summary: [4.4] PIN OVS version for OVN-Kubernetes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Alexander Constantinescu
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1882694
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-25 10:49 UTC by Alexander Constantinescu
Modified: 2021-04-06 15:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1882694 (view as bug list)
Environment:
Last Closed: 2021-04-06 15:48:12 UTC
Target Upstream Version:
anbhat: needinfo? (aconstan)


Attachments (Terms of Use)

Description Alexander Constantinescu 2020-09-25 10:49:05 UTC
Description of problem:

We need to pin the OVS version on 4.4 to the version running on the latest release:

4.4.0-0.nightly-2020-09-24-222539

openvswitch2.13-2.13.0-46.el7fdp.x86_64

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.